Subject: Tutorials

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 20 Mar 2003 07:12:24 +0200

I was standing behind Charlie Perkins in the queue, and gave up because he probably used some of his magic technologies to spoof my thoughts. I intended to propose exactly the same thing, and he expressed it better than me.  This was prompted by Harald saying at the end of his presentation that +300 participants per meeting would solve all IETF financial problems. If this is the case, doing tutorials looks like a very good solution. We like it or not, many of the attendees in the IETF meetings are here for educational purposes. Helping them to fill in this need does not hurt, on the contrary - it can help them in the learning curve and may eventually lead to a few more knowledgeable participants joining the IETF work in the future. And let us be frank, even for the lecturer, preparing a tutorial on the new hot technology she/he is working at cannot harm. To the contrary teaching about what you are working at helps one understand better her/his own work. 

I would also observe that if Saturday or Sunday is a more expensive proposal, we may consider a thread of tutorials going on during our usual IETF week in order to limit expenses.  

Last, to the smart guys who shouted a little bit later 'we do not need more i....s' - let us be clear. What Harald presented means that the IETF may go bankrupt two years from now, and geniuses will not have this framework to meet and do their work. 

Dan